[metadata]
name = whitebox_neutron_tempest_plugin
summary = Tempest plugin with TripleO oriented whitebox tests for Neutron Project
author = OpenStack
author_email = openstack-discuss@lists.openstack.org
python_requires = >=3.6
classifier = 
	Environment :: OpenStack
	Intended Audience :: Information Technology
	Intended Audience :: System Administrators
	License :: OSI Approved :: Apache Software License
	Operating System :: POSIX :: Linux
	Programming Language :: Python
	Programming Language :: Python :: 3
	Programming Language :: Python :: 3.6
	Programming Language :: Python :: 3.7
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9

[entry_points]
tempest.test_plugins = 
	whitebox-neutron-tempest-plugin = whitebox_neutron_tempest_plugin.plugin:WhiteboxNeutronTempestPlugin

[egg_info]
tag_build = 
tag_date = 0

